name: Alan Richards
locality: 
country: Remote
role: <a href="/job-families/engineering/infrastructure/engineering-management/#senior-director-infrastructure">Senior Director, Infrastructure</a>
reports_to: mek
picture: alanrichards.jpeg
pronouns: he/him
pronunciation:
twitter:
linkedin: alan-richards
gitlab: alanrichards
departments:
- Infrastructure Department
- Reliability Team
specialty: "Reliability"
expertise:
story:

